List Payouts
Returns a paginated list of the payouts of your account, newest first. Every filter is optional and all the filters that are sent are combined.
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
Number of payouts to return, from 1 to 100. Default is 10.
1 <= x <= 100A payout ID (starts with pot_) used as a cursor. Returns the payouts created after this payout, oldest first. Cannot be used together with ending_before.
A payout ID (starts with pot_) used as a cursor. Returns the payouts created before this payout, newest first. Cannot be used together with starting_after.
Returns payouts created after this time (RFC 3339, e.g. 2026-10-01T00:00:00Z).
Returns payouts created at or after this time. Cannot be used together with created.gt.
Returns payouts created before this time.
Returns payouts created at or before this time. Cannot be used together with created.lt.
Filter by the type of the payout.
local, swift, wallet, local_payment_network, tazapay_account Filter local payouts by the fund transfer network, exact match and case insensitive, e.g. sepa.
Filter swift payouts by the charge type.
shared, ours Filter by the beneficiary ID (starts with bnf_).
Filter by the status of the payout.
requires_approval, requires_action, requires_funding, requires_confirmation, compliance_hold, approval_hold, initiator_bank_hold, processing, succeeded, failed, cancelled, reversed Filter by the entity the payouts were made on behalf of (starts with ent_).